#newsletter {
	display: none;
}

#newsletter_alt {
	display: none;
}

#carousel-vignettes {
	width: 960px;
	margin-left: 175px
}

.contenu {
	/* RGBa with 0.5 opacity */
	background: rgba(255, 255, 255, 0.7);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C0FFFFFF, endColorstr=#C0FFFFFF);
	/* For IE 8*/
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF, endColorstr=#80FFFFFF)";*/
	color: #666666;
	font-size: 12px;
	/*border: 1px solid #1F91C5;
	padding: 10px;*/
}

#recherche {
	display: none;
}

.blocFilAriane {
	display:block;
	margin:auto;
	width: 965px;
	height: 20px;
}